/**
Uwaga - plik indywidualny w zakresie zmian w stylach CSS. Kolejne aktualizacje systemu mogą doprowadzać do nieprzewidywanych sytuacji, z koniecznością zmiany w poniżej dodanych stylach celem dostosowania. SoftCOM nie bierze żadnej odpowiedzialności za zmiany dokonane w ramach tego pliku.
**/

:root {
    --bs-link-color: #564135;
    --bs-primary: #FA5019;
    --bs-primary-rgb: 250, 80, 25;
    --bs-btn-bg: #FA5019;
    --bs-btn-hover-bg: #FF1428;
    --bs-btn-border-color: #5A0007;
    --bs-btn-hover-border-color: #5A0007;
    --bs-btn-hover-color: #5A0007;
}

.btn-primary {
    --bs-btn-bg: #FA5019;
    --bs-btn-bg: #FA5019;
    --bs-btn-hover-bg: #FF1428;
    --bs-btn-border-color: #5A0007;
    --bs-btn-hover-border-color: #5A0007;
    --bs-btn-hover-color: #5A0007;
}

.text-primary {
    color: #FA5019;
}

a.nav-link[href="/"] {
  content: url('https://api.querion.pl/uploads/querion_logo_final_typo_paczka_mini_Querion_logo_RGB_poziom_1_aab9f8e84b.png');
  width: 120px;
  height: 40px;
  object-fit: contain;
}

/*#020713
#02388F
#AE88E9
#EADFDC
#FA5019
#FF1428
#5A0007*/
